Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET /api/token/search
Authorization
Bearer YOUR_ACCESS_TOKEN
sk-
keyword
token
p
page_size
curl "https://bearlab.ai/api/token/search?keyword=my-token" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
{ "success": true, "message": "", "data": { "items": [ { "id": 10623, "user_id": 42, "key": "ntEH**********7nAh", "status": 1, "name": "my-token", "created_time": 1781977779, "expired_time": -1, "remain_quota": 0, "unlimited_quota": true, "used_quota": 0, "group": "" } ], "page": 1, "page_size": 10, "total": 1 } }
GET /api/token/
key